nomad

Distributed, Highly Available, Datacenter-Aware Scheduler

Current versions:
0.5.4HEAD

Homepage:https://www.nomadproject.io

Dependencies

nomad requires the following formula to be installed:

Formula history

ilovezfsnomad 0.5.4
ilovezfsnomad 0.5.3
ilovezfsnomad 0.5.2
ilovezfsnomad 0.5.1
Mike McQuaidnomad: rubyify CGO_ENABLED logic.
Rusty Rossnomad: add dynamic option.
ilovezfsnomad 0.5.0
ilovezfsnomad 0.4.1
ilovezfsnomad 0.4.1-rc1 (devel)
ilovezfsnomad 0.4.0
Show all revisions of this formula